package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class HomeScreenAppointmentVo
{
    private int annualVetCount;

    private int annualExpertCount;

    private int annualOrgCount;

    private List<HomeScreenAppointmentMonthVo> monthlyStacked;

    public int getAnnualVetCount()
    {
        return annualVetCount;
    }

    public void setAnnualVetCount(int annualVetCount)
    {
        this.annualVetCount = annualVetCount;
    }

    public int getAnnualExpertCount()
    {
        return annualExpertCount;
    }

    public void setAnnualExpertCount(int annualExpertCount)
    {
        this.annualExpertCount = annualExpertCount;
    }

    public int getAnnualOrgCount()
    {
        return annualOrgCount;
    }

    public void setAnnualOrgCount(int annualOrgCount)
    {
        this.annualOrgCount = annualOrgCount;
    }

    public List<HomeScreenAppointmentMonthVo> getMonthlyStacked()
    {
        return monthlyStacked;
    }

    public void setMonthlyStacked(List<HomeScreenAppointmentMonthVo> monthlyStacked)
    {
        this.monthlyStacked = monthlyStacked;
    }
}
